{
  "partinfo.ejs": {
    "layoutPage": "smain",
    "description": ""
  },
  "dspec.ejs": {
    "layoutPage": "smain",
    "description": ""
  },
  "test.ejs": {
    "layoutPage": "newmain",
    "description": ""
  }
}